[DualGinsu]
GinsuDecelFileName=GIN_Toyota_Supra_Street_DCL.gin
AEMSDecelVol= 16000
GinsuDecelVol= 37000
MinRPM= 1197
MaxRPM= 6037
FadeIn= 0.200000
FadeOut= 0.250000
DecelDeltaRPMThreshold= 120.000000
Unk0= 0
DecelAEMSMixLRPM= 0.800000
DecelGinsuMixLRPM= 1.300000
DecelAEMSMixSRPM= 0.800000
DecelGinsuMixSRPM= 0.210000
